
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32802.440
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ScreenShotOCR", "ScreenShotOCR.csproj", "{7CCA0FCB-C692-4ECA-824E-B20007EBCB49}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7CCA0FCB-C692-4ECA-824E-B20007EBCB49}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7CCA0FCB-C692-4ECA-824E-B20007EBCB49}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7CCA0FCB-C692-4ECA-824E-B20007EBCB49}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7CCA0FCB-C692-4ECA-824E-B20007EBCB49}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FB190E5C-374E-4A4C-8B3D-7399A7E228F4}
	EndGlobalSection
EndGlobal
